/* 
  Javascript for normalizing column values in diff visualization. 
  $Id: Edwards_DiffVis.js,v 1.1.2.1 2008/10/14 21:00:14 vasanth Exp $
*/

var spanLimit = 27;

function trim(str) {
    return str.replace(/^\s+|\s+$/g,"");
}

function shortenString(str) {
    return str.substring(0, spanLimit - 3) + "...";
}

function shortenSpans()
{
    var spans = document.getElementsByTagName("span");
    for (i in spans) {
        if (spans[i].className == "removed" ||
            spans[i].className == "modified" ||
            spans[i].className == "added" ||
            spans[i].className == "intact") {
            
            if (trim(spans[i].firstChild.nodeValue).length > spanLimit) {
                var short = shortenString(spans[i].firstChild.nodeValue);
                spans[i].firstChild.nodeValue = short;
            }
        }
    }
}

function safeColors() {
    /* We are already safe */
}

window.onload = function () {
    safeColors();
    shortenSpans();
}
 
